npdf.h File Reference

A packet that contains a PDF document. More...

`#include <cstdlib>`
`#include <cstring>`
`#include "regina-core.h"`
`#include "packet/npacket.h"`

## Classes

struct | regina::PacketInfo< PACKET_PDF >
| Stores information about the PDF packet. More...
class | regina::NPDF
| A packet that can hold a PDF document. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

A packet that contains a PDF document.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).